<?xml version="1.0" encoding="GB2312"?>
<IppConfig>
    <IppAlgo name="FaceDetection" switcher="1" ></IppAlgo>
    <IppAlgo name="SceneDetection" switcher="1" ></IppAlgo>
    <IppAlgo name="SmartAE" switcher="1" ></IppAlgo>
    <IppAlgo name="Frontgesture" switcher="1" ></IppAlgo>
    <IppAlgo name="MotionDetect" switcher="1" ></IppAlgo>
    <IppAlgo name="AgeGender" switcher="1" ></IppAlgo>
</IppConfig>
